body {
    font-family: Arial, sans-serif;
    margin: 20px auto 0px auto;
    background-color: #f5f5f5;
	min-width:500px;
	max-width:1000px;
	font-size:20px;
}

#chart-container {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-bottom: 20px;
	min-height:400px;
	max-height:500px;

}

.data-group {
    background-color: white;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	   min-height: 40px;
}
.data-group:hover{background:#d8d8d8;}

.input-row {
    margin: 1px 5px 10px 5px;
}

label input{width: 10px;}

input {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 120px;
}

button {
    padding: 1px 25px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background 0.3s;
		font-size:20px;

}

button:hover {
    background-color: #45a049;
}

.actions {
    margin-top: 20px;
    text-align: center;
}

.controls {
    margin-bottom: 15px;
    text-align: center;
}

.items-container{min-height:30px;}
.items-container .input-row{ width:130px; float:left; margin-right:10px;}

.titletext{width:100%; text-align:center; height:40px; line-height:40px; font-size:30px;}